{% extends 'layout.html.twig' %}

{% block stylesheet %}
	{{ parent() }}
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.css"/>
	<style>
		/**
    * Reinstate scrolling for non-JS clients
    */
		.simplebar-content-wrapper {
			overflow: auto;
		}
	</style>
	<link rel="stylesheet" type="text/css" href="./common/css/RecordTable/index.css">
{% endblock %}


{% block scripts %}
	{{ parent() }}

	<script src="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.min.js"></script>
	<script defer type="module" src='./common/scripts/RecordTable/index.js'></script>
{% endblock %}

{% block header %}
	{% include 'header.html.twig' %}
{% endblock %}

{% block main %}
	{% if not basket %}
		{% include 'FilterTable/index.html.twig' with {'values': values, 'metas': metas} %}
	{% else %}
		<a class="btn btn-success btn-sm" href='download_basket.php' target='_blank'>Download Basket</a>
	{% endif %}

	{% include 'RecordTable/index.html.twig' with {'metas': metas, 'results': results} %}
{% endblock %}
